# Robot_position CMake config file
#
# This file sets the following variables:
# Robot_position_FOUND - Always TRUE.
# Robot_position_INCLUDE_DIRS - Directories containing the Robot_position include files.
# Robot_position_IDL_DIRS - Directories containing the Robot_position IDL files.
# Robot_position_LIBRARIES - Libraries needed to use Robot_position.
# Robot_position_DEFINITIONS - Compiler flags for Robot_position.
# Robot_position_VERSION - The version of Robot_position found.
# Robot_position_VERSION_MAJOR - The major version of Robot_position found.
# Robot_position_VERSION_MINOR - The minor version of Robot_position found.
# Robot_position_VERSION_REVISION - The revision version of Robot_position found.
# Robot_position_VERSION_CANDIDATE - The candidate version of Robot_position found.

message(STATUS "Found Robot_position-1.0.0")
set(Robot_position_FOUND TRUE)

find_package(<dependency> REQUIRED)

#set(Robot_position_INCLUDE_DIRS
#    "C:/Program Files (x86)/Robot_position/include/robot_position-1"
#    ${<dependency>_INCLUDE_DIRS}
#    )
#
#set(Robot_position_IDL_DIRS
#    "C:/Program Files (x86)/Robot_position/include/robot_position-1/idl")
set(Robot_position_INCLUDE_DIRS
    "C:/Program Files (x86)/Robot_position/include/"
    ${<dependency>_INCLUDE_DIRS}
    )
set(Robot_position_IDL_DIRS
    "C:/Program Files (x86)/Robot_position/include//idl")


if(WIN32)
    set(Robot_position_LIBRARIES
        "C:/Program Files (x86)/Robot_position/components/lib/robot_position.lib"
        ${<dependency>_LIBRARIES}
        )
else(WIN32)
    set(Robot_position_LIBRARIES
        "C:/Program Files (x86)/Robot_position/components/lib/robot_position.dll"
        ${<dependency>_LIBRARIES}
        )
endif(WIN32)

set(Robot_position_DEFINITIONS ${<dependency>_DEFINITIONS})

set(Robot_position_VERSION 1.0.0)
set(Robot_position_VERSION_MAJOR 1)
set(Robot_position_VERSION_MINOR 0)
set(Robot_position_VERSION_REVISION 0)
set(Robot_position_VERSION_CANDIDATE )

